Loading...
Searching...
No Matches
ec_config_schema Struct Reference
Node configuration

Structure describing the format of a configuration value. More...

`#include <ecoli/config.h>`

## Data Fields

enum ec_config_flags | flags
| Flags, see ec_config_flags.

## Detailed Description

Structure describing the format of a configuration value.

This structure is used in a const array which is referenced by a struct ec_config. Each entry of the array represents a key/value storage of the configuration dictionary.

Definition at line 50 of file config.h.

## Field Documentation

## flags

enum ec_config_flags ec_config_schema::flags

Flags, see ec_config_flags.

Definition at line 54 of file config.h.

The documentation for this struct was generated from the following file:

- ecoli/config.h